Sector Name: INSURANCE - Modification/ Enhancements #4746

Insurance --> Schedule 1 -->Qus12--> As per the client feedback Change “Resume” to “Upload
CV”Change response under the “Position/Role” column to a dropdown box. The response options
should be “Director”, “Officer”, “Manager” and “Administrator”

10/06/2022 04:32 PM - Mohd Irfan

Status: New Start date: 10/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the modification:

Insurance --> Schedule 1 -->Qus12--> As per the client feedback Change “Resume” to “Upload CV”"Change response under the
“Position/Role” column to a dropdown box. The response options should be “Director”, “Officer”, “Manager” and “Administrator”

See attached screenshot:
History

#1 - 10/12/2022 03:26 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
